.tablelrb {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 2px solid; BORDER-BOTTOM: #cccccc 2px solid
}
.text9 {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.title {
	FONT-SIZE: 14pt; COLOR: #006699; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"
}
.text9line {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.botton {
	BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #3366cc 1px solid; WIDTH: 40px; BORDER-BOTTOM: #3366cc 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ccccff; TEXT-ALIGN: center
}
.text {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 16pt; HEIGHT: 16px; TEXT-DECORATION: none
}
.text1 {
	FONT-SIZE: 9pt; COLOR: #319229; LINE-HEIGHT: 16pt; HEIGHT: 16px; TEXT-DECORATION: none
}
.tabler {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.bottonblue {
	BORDER-RIGHT: 1px solid; BORDER-TOP: #333399 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; WIDTH: 60px; BORDER-BOTTOM: 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tabletblr {
	BORDER-RIGHT: #3a66b2 2px solid; BORDER-TOP: #3a66b2 2px solid; BORDER-LEFT: #3a66b2 2px solid; BORDER-BOTTOM: #3a66b2 2px solid
}
.tablet {
	BORDER-RIGHT: black 0px dashed; BORDER-TOP: #3399ff 0px dashed; BORDER-LEFT: black 0px dashed; BORDER-BOTTOM: black 1px dashed
}
.tableb_hui {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #e9e9e9
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #003300; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.menustyle1 {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-COLOR: #e9e9e9
}
.menustyle2 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 0px solid
}
.hand {
	CURSOR: hand
}
.unnamed1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 16pt; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.unnamed2 {
	FONT-SIZE: 10pt; COLOR: #f78a00; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"
}
.unnamed3 {
	FONT-SIZE: 10pt; COLOR: #55aaff; LINE-HEIGHT: 20pt; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.text15 {
	FONT-SIZE: 20px; FILTER: DropShadow(Color=#cccccc, OffX=2, OffY=2, Positive=2); COLOR: #3366cc; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.button1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; CURSOR: hand; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: blink
}
.button {
	CLEAR: none; FONT-WEIGHT: normal; FONT-SIZE: 13px; FLOAT: none; WIDTH: auto; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; HEIGHT: auto; BACKGROUND-COLOR: #08b2d6; TEXT-DECORATION: blink
}
.unnamed4 {
	FONT-SIZE: 9px; COLOR: #808080; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.unnamed5 {
	FONT-SIZE: 10px; COLOR: #ffccff; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
